@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

:root {
    --nord0: #2e3440;
    --nord1: #3b4252;
    --nord2: #434c5e;
    --nord3: #4c566a;
    --nord4: #d8dee9;
    --nord5: #e5e9f0;
    --nord6: #eceff4;
    --nord7: #8fbcbb;
    --nord8: #88c0d0;
    --nord9: #81a1c1;
    --nord10: #5e81ac;
    --nord11: #bf616a;
    --nord12: #d08770;
    --nord13: #ebcb8b;
    --nord14: #a3be8c;
    --nord15: #b48ead;

    --small-radius: 7px;
    --medium-radius: 13px;
    --large-radius: 25px;

    --secondary-accent: #8fbcbb;
    --primary-shadow: 0 10px 20px 0 rgba(10, 10, 10, 0.15);
    --secondary-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.13)
}

* {
    font-family: 'Quicksand', sans-serif;
}

body {
    margin: 0;
    background: var(--nord4);
}

#wrapper {
    width: max-content;

    position: absolute;

    display: flex;
    flex-direction: column;
    align-items: center;

    top: 50vh;
    left: 50vw;
    transform: translate(-50%, -50%);

    padding: 15px;
    border-radius: var(--large-radius);

    background: var(--nord5);
    box-shadow: var(--primary-shadow);
}

table {
    border: none;
    width: 100%;
}

tr:nth-child(odd) {
    background: var(--nord4);
}

tr:nth-child(even) {
    background: var(--nord5);
}

td {
    padding: 3px 7px;
}

td:last-child {
    text-align: right;
}

form {
    display: flex;
    flex-direction: column;
    width: 350px;
}

form > * {
    width: 300px;
}

input, textarea {
    margin: 7px;
    padding: 9px;

    font-size: 0.95em;

    border: none;
    border-radius: var(--small-radius);
    background: var(--nord4);
}